#modalServicoAgendado { --transition: all 0.3s ease-in-out; display: block !important; z-index: 100002; background-color: rgba(0, 0, 0, 0.3); font-family: 'Roboto', Arial, sans-serif; transition: var(--transition); }
#modalServicoAgendado .modal-content { max-height: calc(100% - 90px); transition: var(--transition); }
#modalServicoAgendado[aria-hidden="true"],
#modalServicoAgendado[aria-hidden="true"] .modal-content { opacity: 0; pointer-events: none; margin-bottom: -414px; }
#modalServicoAgendado[aria-hidden="false"],
#modalServicoAgendado[aria-hidden="false"] .modal-content { opacity: 1; pointer-events: all; }
#modalServicoAgendado .modal-dialog { max-width: 420px; margin: 0 auto; }
#modalServicoAgendado .modal-content { border-radius: 8px; padding: 15px; }
#modalServicoAgendado .modal-header {position: relative; flex-direction: column; padding: 0; border-bottom: none;}
#modalServicoAgendado .modal-header h2 { font-size: 14px; color: #363940; text-transform: uppercase; line-height: 16px;}
#modalServicoAgendado .modal-header p { margin: 9px 0 0; font-size: 12px; color: #363940; line-height: 16px; }
#modalServicoAgendado .modal-body { padding: 15px 0; }
#modalServicoAgendado .modal-body { padding: 15px 0; }
#modalServicoAgendado .modal-body .container .row div:first-child .card-servico-agendado::after { content: " + "; position: absolute; right: -5px; font: 700 14px; color: #363940; }
#modalServicoAgendado .modal-body .card-servico-agendado { display: flex; flex-direction: column; text-align: center; justify-content: center; min-height: 180px; padding:15px 10px; border: 1px solid #E3E3E3; border-radius: 8px; }
#modalServicoAgendado .modal-body .card-servico-agendado h3 { order: 2; font-size: 14px; font-weight: 400; color: #363940; line-height: 16px; }
#modalServicoAgendado .modal-body .card-servico-agendado p { order: 3; font-size: 12px; color: #858585; line-height: 14px; }
#modalServicoAgendado .modal-body .card-servico-agendado p span { color:#2f97d2; }
#modalServicoAgendado .modal-body .card-servico-agendado svg { order: 1; width: 18px; height: 18px; margin: 0 auto 10px; color: #2f97d2; }
#modalServicoAgendado .modal-footer { display: grid; grid-template-columns: repeat(2, 50%); padding: 15px 0 0; border-top: none; }
#modalServicoAgendado .btn { margin: 0; height: 45px; padding: 15px 20px; font-size: 10px; text-transform: uppercase; }
#modalServicoAgendado .btn-primary { display: flex; align-items: center; justify-content: center; margin-left: 15px; background-color: #2f97d2; border-color: #2f97d2; text-align: left; }
#modalServicoAgendado .btn-primary:hover { background: #0056b3; border-color: #0056b3; }
#modalServicoAgendado .btn-primary:focus { box-shadow: 0 0 0 0.2rem rgb(228 52 58 / 50%); }
#modalServicoAgendado .btn-primary svg { margin-left: 30px; width: 12px; height: 12px; }
#modalServicoAgendado .btn-secondary { margin-right: 15px; background-color: transparent; border-color: transparent; color:#3F4444; }
#modalServicoAgendado .btn-secondary:hover { background: #eee; }
#modalServicoAgendado button.close { position: absolute; top: 1px; right: 1px; display: flex; align-items: center; justify-content: center; width: 40px; height: 40px; background-color: #DDDDDD; border-radius: 0px 8px; padding: 0; font-size: 14px; color: #636363; opacity: 1; }
#modalServicoAgendado button.close:hover,
#modalServicoAgendado button.close:focus { color: #0056b3; }

@media (max-width: 767.98px) {
	#modalServicoAgendado .modal-dialog {padding: initial;min-height: 100vh;max-width: 100%;align-items: flex-end;}
	#modalServicoAgendado .modal-content { position: fixed; bottom: 0; border: 0; border-radius: 20px 20px 0 0; padding: 15px 30px; }
	#modalServicoAgendado .modal-header { padding-top: 15px; position: relative; }
	#modalServicoAgendado .modal-header p { margin-top: 20px; margin-bottom: -7px; }
	#modalServicoAgendado .modal-body .container .row div:first-child .card-servico-agendado::after { right: 50%; bottom: 3px; }
	#modalServicoAgendado .modal-body .container .row div:last-child .card-servico-agendado { margin-bottom: 0; }
	#modalServicoAgendado .modal-body .card-servico-agendado { margin: 0 -15px 25px; padding: 15px 20px; min-height: 110px; text-align: left; }
	#modalServicoAgendado .modal-body .card-servico-agendado h3 { padding-left: 27px; margin-bottom: 10px; font-size: 12px; line-height: 16px; }
	#modalServicoAgendado .modal-body .card-servico-agendado p { font-size: 12px; line-height: 16px; }
	#modalServicoAgendado .modal-body .card-servico-agendado svg { margin: 0 0 -17px; }
	#modalServicoAgendado .modal-footer { padding: 0; }
	#modalServicoAgendado .btn { height: 46px; padding: 15px 10px; font-size: 11px; line-height: 12px; }
	#modalServicoAgendado .btn-primary { margin-left: 0; }
	#modalServicoAgendado .btn-primary svg  { display: none; }
	#modalServicoAgendado .btn-secondary { margin-right: 5px; }
	#modalServicoAgendado .btn-secondary:hover { background: transparent; }
	#modalServicoAgendado button.close { top: -15px; left: -15px; width: calc(100% + 30px); height: 24px; margin: 0; background: transparent; }
	#modalServicoAgendado button.close::after { content: ""; position: absolute; width: 30px; height: 4px; border-radius: 4px; background: #C4C4C4; }
	#modalServicoAgendado button.close span { display: none; }
}

@media (max-width: 575.98px) {
	#modalServicoAgendado .modal-footer {justify-content: center; flex-direction: column;}
	#modalServicoAgendado .btn-primary {margin-right: 0;text-align: center;}
}

@media(max-width: 360px) {
	#modalServicoAgendado .modal-body .card-servico-agendado p { font-size: 12px; }
}

@media(max-width: 320.98px) {
	#modalServicoAgendado .modal-header p { font-size: 10px; }
	#modalServicoAgendado .modal-body .card-servico-agendado { padding: 12px 15px; }
	#modalServicoAgendado .modal-body .card-servico-agendado h3 { font-size: 10px; font-weight: 700; }
	#modalServicoAgendado .modal-body .card-servico-agendado p { font-size: 10px; }
	#modalServicoAgendado .btn { padding: 6px 12px; font-size: 10px; }
	#modalServicoAgendado .btn svg { display: none; }
}



.prateleira.vitrine.default ul li .descricao-prateleira .collection-btn-buy .buy-button-servico-agendado {border:none;border-radius: 6px; background: #4AA6E3;margin-left: 5px;width: 90%;transition:.1s ease-in-out;position:relative;text-decoration: none;color: transparent; text-transform: uppercase;font-size: 12px;letter-spacing: 1.2px;padding: 8px 10px;display: block;height: 34px;display: flex;justify-content: center;align-items: center;color: #fff;bottom: unset;right: unset;}
.prateleira.vitrine.default ul li .descricao-prateleira .collection-btn-buy .buy-button-servico-agendado:hover {background-color: #2072A8;}

@media(max-width: 359.98px){
	.prateleira.vitrine.default ul li .descricao-prateleira .collection-btn-buy .buy-button-servico-agendado { width: 38px;height: 36px;font-family: "Font Awesome 5 Free"; font-weight: 900;position: absolute;right: 10px;color: transparent;}
	.prateleira.vitrine.default ul li .descricao-prateleira .collection-btn-buy .buy-button-servico-agendado::after {content: "\f291";font-size: 22px;color: #fff;right: 34px;position: relative;}
}

@media (min-width: 991.98px) and (max-width: 1059.98px){
	.prateleira.vitrine.default ul li .descricao-prateleira .collection-btn-buy .buy-button-servico-agendado { width: 47px;height: 36px;font-family: "Font Awesome 5 Free"; font-weight: 900;color: transparent;border: none;}
	.prateleira.vitrine.default ul li .descricao-prateleira .collection-btn-buy .buy-button-servico-agendado::after {content: "\f291";font-size: 22px;top: 2px;color: #fff;right: 12px;position: absolute;}
}